Vulnérabilité dans le noyau Linux de SUSE (03.08.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans le noyau Linux de SUSE (03.08.18)

Messagede pierre » 03 08 2018

Vulnérabilité dans le noyau Linux de SUSE (corrigée le 03 août 2018)

Version initiale de l'avis
03 août 2018

Source(s)
Voir Documentation

Risque(s)
Déni de service à distance

Systèmes affectés
SUSE Linux Enterprise Real Time Extension 11-SP4
SUSE Linux Enterprise Debuginfo 11-SP4

Résumé
Une vulnérabilité a été découverte dans le noyau Linux de SUSE. Elle permet à un attaquant de provoquer un déni de service à distance.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité SUSE SUSE-SU-2018:2177-1 du 2 août 2018
https://www.suse.com/support/update/ann ... 0182177-1/

Référence CVE CVE-2014-3688
http://cve.mitre.org/cgi-bin/cvename.cg ... -2014-3688
Avatar de l’utilisateur
pierre
 
Messages: 23630
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 8 invités